# $Id$
# Authority: lsn
# Upstream:

%define myname		LandShark BuildSys
%define myemail		<BuildSys[AT]LandShark.Net>
%define distro		CentOS 4

Name		: mdf2iso
Version		: 0.3.0
Release		: 3.el4.lsn

License		: GPL
Summary		: Utility to convert an Alcohol 120% image to the standard ISO-9660 format.
Group		: Productivity/File utilities

URL		: http://mdf2iso.berlios.de/
Vendor		: LandShark Networks
Distribution	: %distro
Packager	: %{myname} %{myemail}

BuildRoot	: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Source		: %{name}-%{version}-src.tar.bz2

Buildarch	: i386

%description
MDF2ISO is a very simple utility to convert an Alcohol 120% bin image to the
standard ISO-9660 format.

Author: Salvatore Santagati <salsan at users.berlios.de>

%prep
%setup -q -n %{name}
%{?suse_update_config:%{suse_update_config -f}}

%build
CFLAGS="$RPM_OPT_FLAGS" \
CXXFLAGS="$RPM_OPT_FLAGS" \
./configure \
	--prefix=%{_prefix}
make

%install
make install-strip \
	DESTDIR=%{buildroot}
#mkdir -p %{buildroot}%{_bindir}
#install -s -m 755 %{name} %{buildroot}%{_bindir}

%clean
[ %{buildroot} != "/" ] && [ -d %{buildroot} ] && rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc ChangeLog *.txt
%{_bindir}/*

%changelog
* Sat Jan 20 2006 LandShark BuildSys <BuildSys[AT]LandShark.Net>
- Initial CentOS 4 build.
